Subject: Re: Spontaneous reboots <[email-masked]>

From: bryan collins <[email-masked]>

> 
>    The first time I typed 'sync' after untarring the Xfree port.
> 
>    The 2nd time (2mins ago) by typing 'vi .cshrc'
> 
>    the screen just blanks and starts booting.
> 
> Well, that's nice.  How about supplying some more useful information?
> 
> * What port?  (I presume i386, based on your previous questions, but I
> don't *know* that.)

i386
> 
> * What hardware, precisely?  (What CPU, motherboard, disk controller,
> disks, how much memory, etc.)

486DX33 (intel) 2 QUANTUM LPS540A hd's
20mb ram, basic $20 IDE controller.
UMC motherboard, SMC elite ethernet card.
> 
> * When was the last time you fsck'd your file systems?
> 
last time it spontaneously rebooted (about 2hours before hand)
(and about 3-4 times before that in the same day, 1 manual fsck)

bry
---
 Bryan Collins
 Coombs Computing Unit
 Australian National University
 Canberra, Australia, 0200
 Tel: (06) 249 3102
 Email: [email-masked]